.block-group {
  position: relative;
  color: rgb(var(--color-text));
  background-color: rgb(var(--color-background));

}
.custom-section > .block-group:not(:first-of-type) {
  border-bottom: 1px solid #f2f3f8;
}
.block-group > .url {
  position: absolute;
  inset: 0;
  display: block;
}

.custom-section .block-heading,
.custom-section .subheading{
    text-align: left;
}

.custom-section .subheading,
.custom-section .rte{
    text-align: left;
}

.layout:template--product__1768123579114beeb3ba___1768125218812119148c--layout style:spacing layout:block:group:spacing layout:template--product__1768123579114beeb3ba___1768125218812119148c--spacing{
    width: 80% !important;
}